﻿@{
    ViewBag.Title = "Early registration is closed.";

    DateTime generalRegisterStartDate = (DateTime)ViewBag.GeneralRegisterStartDate;
}

<div class="exp-event">
    <div class="container">

        <h3 class="h6" style="display: block; margin-top:40px; line-height: 40px">
            Registration for the <i>@ViewBag.SeasonName</i> enrichment program is not yet available. Registration begins at <i>@generalRegisterStartDate.ToString("h:mm tt")</i> on <i> @generalRegisterStartDate.ToString("dd/MMM/yyyy") </i>. Please try again once registration has begun.
        </h3>

        <div class="pull-left button">
        </div>
    </div>
</div>


